Skip to content

Audit Proof

GET
/api/public/audit
curl --request GET \
--url 'https://agentauthority.org/api/public/audit?after=0&limit=1000'
after
After
integer
0
limit
Limit
integer
default: 1000

Successful Response

Media typeapplication/json

Example generated

example

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object

Example generated

{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}